<nav class="navbar navbar-expand-md navbar-dark">
  <a class="navbar-brand" [routerLink]="['/home']" routerLinkActive="active"
    [routerLinkActiveOptions]="{ exact: true }">Salairy </a>
  <!--<span class="sr-only">(current)</span>-->

  <!-- <div class="collapse navbar-collapse" id="navbarNavDropdown"> -->
  <ul class="navbar-nav">
    <li class="nav-item">
      <a class="nav-link" [routerLink]="['/employee/create']" routerLinkActive="active"
        [routerLinkActiveOptions]="{ exact: true}">Create Employee</a>
    </li>
    <li class="nav-item">
      <a class="nav-link" [routerLink]="['/employee/list']" routerLinkActive="active"
        [routerLinkActiveOptions]="{ exact: true}">Employee List</a>
    </li>

    <li class="nav-item">
      <a class="nav-link" [routerLink]="['/employee/salary']" routerLinkActive="active"
        [routerLinkActiveOptions]="{ exact: true}">Salary estimation</a>
    </li>
  </ul>
  <!-- </div> -->
</nav>